[skin]
DialogColorR=192
DialogColorG=0
DialogColorB=0

ButtonMaskR=29
ButtonMaskG=29
ButtonMaskB=33

EditColorR=192
EditColorG=0
EditColorB=0

EditColorTR=0
EditColorTG=0
EditColorTB=0

DialogRgn1=20
DialogRgn2=20

PanelColorR=192
PanelColorG=0
PanelColorB=0

TextPanelColorR=0
TextPanelColorG=0
TextPanelColorB=0

TextPanelColor2R=0
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=255
ClockSecColorG=0
ClockSecColorB=100

ClockMinColorR=255
ClockMinColorG=30
ClockMinColorB=20

ClockHorColorR=255
ClockHorColorG=0
ClockHorColorB=50

ClockMaskR=30
ClockMaskG=30
ClockMaskB=30

CheckColorR=192
CheckColorG=0
CheckColorB=0

CheckColorAktivR=192
CheckColorAktivG=0
CheckColorAktivB=0

CheckColorTextR=0
CheckColorTextG=0
CheckColorTextB=0

CheckColorTextAktivR=0
CheckColorTextAktivG=0
CheckColorTextAktivB=0

ProgressColorR=144
ProgressColorG=0
ProgressColorB=0

ProgressColor2R=110
ProgressColor2G=0
ProgressColor2B=0

TrackColorR=255
TrackColorG=191
TrackColorB=0

TrackColor1R=255
TrackColor1G=191
TrackColor1B=0

TrackColor2R=255
TrackColor2G=191
TrackColor2B=0

ColorGroup1R=110
ColorGroup1G=0
ColorGroup1B=0

ColorGroup2R=110
ColorGroup2G=0
ColorGroup2B=0

ColorGroupTextR=0
ColorGroupTextG=0
ColorGroupTextB=0

TrayMenuBackGroundR=192
TrayMenuBackGroundG=0
TrayMenuBackGroundB=0

TrayMenuSelectedBarR=144
TrayMenuSelectedBarG=0
TrayMenuSelectedBarB=0

TrayMenuTextR=0
TrayMenuTextG=0
TrayMenuTextB=0

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=0
TrayMenuSelectedTextB=0


TrayMenuSideBarStartR=192
TrayMenuSideBarStartG=0
TrayMenuSideBarStartB=0

TrayMenuSideBarEndR=255
TrayMenuSideBarEndG=191
TrayMenuSideBarEndB=0

TrayMenuIconAreaR=192
TrayMenuIconAreaG=0
TrayMenuIconAreaB=0

KalendarMon1R=192
KalendarMon1G=0
KalendarMon1B=0

KalendarMon2R=255
KalendarMon2G=191
KalendarMon2B=0

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=110
KalendarSelG=0
KalendarSelB=0

KalendarTopR=192
KalendarTopG=0
KalendarTopB=0

KalendartodayR=110
KalendartodayG=0
KalendartodayB=0

KalendarTextR=0
KalendarTextG=0
KalendarTextB=0

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

ShowHelpReg=1
ShowHelpProz=180

PosHelpCursorArr=1
PosHelpRngX=10
PosHelpRngY=10
PosHelpCursor=10

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=192
TipFonG=0
TipFonB=0

TipOkontR=110
TipOkontG=0
TipOkontB=0

TipOkont2R=255
TipOkont2G=191
TipOkont2B=0

TipTextR=0
TipTextG=0
TipTextB=0

BalloonR=192
BalloonG=0
BalloonB=0

BalloonTR=0
BalloonTG=0
BalloonTB=0

BalloonT2R=0
BalloonT2G=0
BalloonT2B=0

TextColorListR=0
TextColorListG=0
TextColorListB=0

TextPanelTransparent=1

Autor=Go_Ram